#Generated by Git-Commit-Id-Plugin
git.branch=detached
git.build.host=test-jenkins
git.build.number=248
git.build.time=2025-08-04 17\:19\:51
git.build.user.email=libeiya@baichuanxin.com
git.build.user.name=libeiya
git.build.version=0.0.1-SNAPSHOT
git.closest.tag.commit.count=
git.closest.tag.name=
git.commit.author.time=2025-08-04 17\:18\:02
git.commit.committer.time=2025-08-04 17\:18\:02
git.commit.id.abbrev=341becc
git.commit.id.describe=341becc
git.commit.id.describe-short=341becc
git.commit.id.full=341becc76061d8c911c19bcd95517f37007a7058
git.commit.message.full=\u4FEE\u6539\u6536\u652F\u660E\u7EC6\u3001\u5BF9\u8D26\u660E\u7EC6\u6570\u636E\u751F\u6210
git.commit.message.short=\u4FEE\u6539\u6536\u652F\u660E\u7EC6\u3001\u5BF9\u8D26\u660E\u7EC6\u6570\u636E\u751F\u6210
git.commit.time=2025-08-04 17\:18\:02
git.commit.user.email=zhongxuefeng@bcxin.com.cn
git.commit.user.name=zhongxuefeng
git.dirty=false
git.local.branch.ahead=NO_REMOTE
git.local.branch.behind=NO_REMOTE
git.remote.origin.url=https\://gitlab.arsbaibaodun.com/bcx_platform/crmeb-javamer-v1.2
git.tags=
git.total.commit.count=1189
